Subject: bug#32825: 27.0.50; Deterministic window management

From: Juri Linkov <[email-masked]>
Date: Fri, 02 Nov 2018 00:27:20 +0200

> 'window-min-height' is an option which causes functions to
> check the height of all windows wrt a potential change.  If, after the
> change, the height of one window would drop below that value, the
> change is not made.  One can make an exeption for a specific window,
> for example the one that should be resized or newly made, but not for
> other windows that are probably not related to the change.

I meant the same, but with one change: check the height of all windows
with the default value of 'window-min-height' (i.e. 4), but check the
height of the new created window with the value 'window-min-height'
(e.g. 10) specified in an alist that should override the default value
only for the window created by display-buffer-below-selected.